/*
 * Mobile styles & Breakpoints
 * By Funkhaus - 2016
 * www.funkhaus.us
 *
 * @see https://www.emailonacid.com/blog/article/email-development/emailology_media_queries_demystified_min-width_and_max-width
 * (min-width: 1800px) == Greater than or equal to 1800px
 * (max-width: 750px) == Less than or equal to 750px
 *
 */

/*
 * Breakpoints
 */
    /* Cinema Display and larger */
    @media (min-width: 1800px) {

        /* Main menu */
        .main-menu .menu {
            font-size: 160px;
        }

        /* Director menu */
        .director-menu-wrap .directors {
            font-size: 44px;
        }

        /* Work grid */
        .spot-reel .meta .line-1 {
            font-size: 140px;
        }
        .spot-reel .meta .line-2 {
            font-size: 90px;
        }
        .pagination {
            font-size: 28px;
        }
        .director-name {
            font-size: 64px;
        }

        /* Contact */
        .contact .half-height {
            font-size: 26px;
        }
        .contact h3 {
            font-size: 32px;
        }
    }

    @media (max-width: 1400px) {
        .directors-menu {
            font-size: 32px;
        }
    }

    @media (max-width: 900px) {

        /* Header */
        #logo .svg,
        .director-menu-logo .svg {
            width: 150px;
            height: 26px;
        }
        #header,
        .director-menu-logo,
        .contact #header {
            left: 30px;
            top: 29px;
            right: 30px;
        }
        .contact #header {
            left: 70px;
        }
        #logo {
            position: absolute;
            top: 2px;
        }
        #header .breadcrumb {
            position: absolute;
            top: 20px;
        }
        .main-menu-wrap {
            top: 30px;
        }
        .director-name {
            font-size: 35px;
        }
        .directors-menu {
            font-size: 30px;
        }
        .directors-menu li {
            line-height: 1.3;
        }
        .directors-menu a {
            font-size: 25px;
        }
        .director-menu-wrap .list {
            padding-left: 30px;
            padding-top: 70px;
            width: 100%;
        }
        .director-menu-wrap .spot-preview-container {
            width: 100%;
        }
    }

    /* Smaller than tablet */
    @media (max-width: 750px) {
        #header,
        .contact #header {
            left: 30px;
        }
        #header h4 {
            top: 1px;
        }
        #header .breadcrumb {
            position: relative;
            top: 9px;
        }
        #header .breadcrumb .svg {
            top: 0;
        }

        /* Main menu */
        .main-menu-wrap {
            top: 5px;
            right: 0;
            position: absolute;
        }
        .main-menu-wrap li + li {
            margin-left: 6px;
        }
        .main-menu li {
            font-size: 14px;
        }

        /* Front page */
        .home .entry {
            left: 30px;
            right: 30px;
            top: 40%;
            line-height: 1.6;
        }
        .home .entry span {
            font-size: 18px !important;
        }
        .home .entry h4 {
            font-size: 14px;
            margin: 1em 0;
        }
        .home .director-link {
            left: 0;
            right: 0;
            bottom: 10px;
            text-align: center;
        }
        .scrolled-down .hamburger span,
        .director-menu-open .hamburger span,
        .directors .hamburger span {
            background-color: #000000;
        }

        /* Director menu */
        .director-menu-wrap .hamburger {
            display: block;
        }
        .scrolled-down .director-menu-wrap .hamburger {
            display: block;
        }
        .director-menu-wrap .directors-label {
            margin-top: 0;
        }
        .director-menu-wrap .directors {
            margin-top: 30px;
        }
        .director-menu-wrap .spot {
            background-position: center;
        }

        /* Work-grid */
        .work {
            overflow: auto;
        }
        .pagination {
            visibility: hidden;
        }
        .spot-reel .work-block .meta .line-1 {
            font-size: 60px;
        }
        .spot-reel .work-block .meta .line-2 {
            font-size: 30px;
        }
        .director-name {
            font-size: 26px;
            left: 0;
            right: 0;
            text-align: center;
            pointer-events: none;
        }

        /* Spot player */
        .spot-player .close-button {
            position: absolute;
            top: 24px;
            right: 0;
            padding: 10px;
            left: auto;
        }
        .spot-player .stage {
            left: 30px;
            right: 30px;
        }
        .spot-meta {
            -webkit-flex-direction: column;
            flex-direction: column;
            -webkit-align-items: center;
            align-items: center;
        }
        .spot-meta .arrow-down {
            padding-bottom: 20px;
        }
        .spot-meta .director {
            margin-bottom: 50px;
        }
        .spot-open .main-menu-wrap {
            opacity: 0;
            pointer-events: none;
        }

        /* Contact */
        .contact #header .breadcrumb {
            top: 33px;
        }
        #content.contact {
            position: absolute;
            overflow-y: auto;
            min-width: 100vw;
        }
        .half-height,
        .half-height > div:first-child,
        .half-height > div:last-child {
            text-align: center;

            -webkit-flex-direction: column;
            flex-direction: column;
        }
        .contact .entry {
            padding-bottom: 50px;
        }

        /* Debrief */
        #content.debrief {
            position: fixed;
        }
        .debrief #header .breadcrumb {
            color: #141b28;
        }
        .debrief:not(.chromeless) .hamburger span {
            background-color: #141b28;
        }
        .debrief #logo .svg * {
            fill: #141b28;
        }
        .debrief .slide .image {
            background-size: contain;
            background-repeat: no-repeat;
        }

    }

    /* iPad */
    @media only screen
    and (min-device-width : 768px)
    and (max-device-width : 1024px)  {

        /* Work grid */
        .pagination {
            visibility: hidden;
        }

        /* Grid controls */
        .director-name {
            font-size: 26px;
            left: 0;
            right: 0;
            text-align: center;
        }
        .arrow-down {
            bottom: 15px;
        }

        /* Close button */
        .spot-player .close-button {
            position: absolute;
            top: 47px;
            right: 85px;
            padding: 10px;
            left: auto;
        }
    }
